<?xml version="1.0" encoding="GB2312"?>
<!--*************************************Note************************************************-->
<!--CameraScene Mode reference hwappdefine.h, just suit set seamless enable mode-->
<!--width height  calc (8192 * 6144) / seamless start zoom ratio(1.8)-->
<!--*****************************************************************************************-->
<QrSeamlessOptMaxResConfig>
	<CameraScene Mode = "0"  Width = "4096" Height = "3072"/> <!--CAMERA_HW_SM_NORMAL_CAPTURE-->
	<CameraScene Mode = "4"  Width = "4096" Height = "3072"/>  <!--CAMERA_HW_SM_MONO_CAPTURE-->
	<CameraScene Mode = "5"  Width = "4096" Height = "3072"/> <!--CAMERA_HW_SM_HDR-->
	<CameraScene Mode = "19" Width = "4096" Height = "3072"/> <!--CAMERA_HW_SM_APERTURE-->
	<CameraScene Mode = "23" Width = "4096" Height = "3072"/> <!--CAMERA_HW_SM_PORTRAIT-->
	<CameraScene Mode = "34" Width = "4096" Height = "3072"/>  <!--CAMERA_HW_SM_MONO_APERTURE-->
	<CameraScene Mode = "35" Width = "4096" Height = "3072"/>  <!--CAMERA_HW_SM_MONO_PORTRAIT-->
	<CameraScene Mode = "52" Width = "4096" Height = "3072"/>  <!--CAMERA_HW_SM_4K_AI_ULTRA_CLARITY-->
</QrSeamlessOptMaxResConfig>